html, body {
	width: 100%;
	height: 100%;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#000;}

#preloader{position:absolute; top:-999999px; left:-999999px;}

.wrap{position:relative; width:1000px; margin:0 auto; z-index:100;}

section {position: relative !important;}

/********************************************************************************************************************/

.map{
	height:300px; width:100%;}
	
	.map > iframe{
		height:300px; width:100%;}
		
.overlayMapAccueil {
   background:transparent; 
   position:relative; 
   width:100%;
   height:300px; /* your iframe height */
   top:300px;  /* your iframe height */
   margin-top:-300px;  /* your iframe height */
   z-index:1000;}
   
/*******************************************************************************************************************POP-UP*/

.popup{
	background:rgba(0,0,0,0.8); z-index:9999; width:100%; height:100%; position:fixed; top:0; left:0; text-align:center; display:none;}

	.popup-box{
		background:#FFF; display:inline-block; width:50%; position:relative; padding:0 0 40px; top:40%;}
	
		.close{
			position:absolute; top:5px; right:5px;}
		
			.close:hover{
				opacity:0.7; cursor:pointer;}
			
		.popup-box h2{
			font-family: 'bebas_neueregular'; background:#0076bc; color:#FFF; font-weight:normal; font-size:2.2em; padding:20px 0;}
		
		.popup-box p{
			font-family:Arial, Helvetica, sans-serif; color:#535353; padding:30px 0;}
		
		.popup-more{
			font-family: 'bebas_neueregular'; background:#2e2e2e; color:#FFF; display:inline-block; padding:10px; font-size:1.2em;}
		
			.popup-more:hover{
				background:#0076bc;}

/********************************************************************************************************************/

#mobile-menu{
	display:none;
	width:100%;
	position:relative;
	background:#2e2e2e;}

	#mobile-menu ul{
		list-style:none;}
	
		#mobile-menu ul li{
			font-family: 'bebas_neueregular';
			font-size:1.4em;
			text-align:center;}
			
			#mobile-menu ul li a{
				color:#2e2e2e;
				background:#e8e8e8;
				padding:20px;
				margin:10px;
				display:block;}

/********************************************************************************************************************/

#contact-form{
	background:#2e2e2e;
	padding:30px 0 60px;
	position:relative;}

	#contact-form h2{
		position:relative; display:block; width:100%; height:50px; padding-bottom:2px; border-bottom:1px solid #3E3E3E; margin-bottom:80px;
		font-family: 'bebas_neueregular'; color:#fff; font-size:3em; text-align:center; font-weight:normal;}
		
.form{
	width:90%;
	padding:0 5%;}
   
#contact-form input[type="text"]{
		font-family: 'bebas_neueregular';
	   font-size:1.2em;
	   color:#FFF;
	   background:none;
	   width:100%;
	   padding:15px 0 0;
	   display:block;
	   border:0;
	   border-bottom:1px solid #3E3E3E;
	   letter-spacing:1px;
	   opacity:1;}
	   
#contact-form textarea{
	color:#FFF;
	background:none;
	font-size:1.2em;
	width:100%;
	display:block;
	padding-top:300px;
	border:0;
	border-bottom:1px solid #3E3E3E;
	resize:none;
	letter-spacing:1px;
	opacity:1;}

#contact-form input[type="submit"]{
	font-family: 'bebas_neueregular';
	background:url(../img/arrow-form.png) no-repeat right center;
	color:#FFF;
	font-size:1.4em;
	text-align:right;
	width:100%;
	display:block;
	border:0;
	margin:20px 0 0;
	padding:0 30px 0;
	letter-spacing:1px;
	transition: all 0.4s ease-in;
	-ms-transition: all 0.4s ease-in;
	-moz-transition: all 0.4s ease-in;
	-webkit-transition: all 0.4s ease-in;}
	
	#contact-form input[type="submit"]:hover{
		opacity:0.4;
		cursor:pointer;
		transition: all 0.4s ease-out;
		-ms-transition: all 0.4s ease-out;
		-moz-transition: all 0.4s ease-out;
		-webkit-transition: all 0.4s ease-out;}
			
::-webkit-input-placeholder {
	font-size: 0.9em;
	font-family: 'bebas_neueregular';
	color: #FFF;
	letter-spacing:1px;
	opacity:1;}

:-moz-placeholder {
   font-size: 0.9em;
	font-family: 'bebas_neueregular';
   color: #FFF;
   letter-spacing:1px;
   opacity:1;}

::-moz-placeholder {
   font-size: 0.9em;
	font-family: 'bebas_neueregular';
   color: #FFF;
   letter-spacing:1px;
   opacity:1;}

:-ms-input-placeholder {  
   font-size: 0.9em;
	font-family: 'bebas_neueregular';
   color: #FFF;
   letter-spacing:1px;
   opacity:1;}
   
.message_erreur_form{
	font-family: 'bebas_neueregular';
   	color: #FFF;
	text-align:center;}

/********************************************************************************************************************/

#home{
	position: absolute; min-height:700px; width: 100%; height: 700px;}


#pagehome{
	position: absolute; min-height:300px; width: 100%; height: 300px; overflow-y:hidden;}

#toplogo{
	position:relative; display:block; width:609px; height:335px; margin:80px auto 0; z-index:100;
	background-image:url(../img/top-logo.png);}

#toplogopage{
	position:relative; display:block; width:295px; height:160px; margin:15px auto 0; z-index:100;
	background-image:url(../img/top-logo.png); background-size:cover;}

.bg1{
	position:absolute; min-height:700px; width:100%; height:700px; z-index:1;	
	background: url('../img/bg1.jpg') no-repeat center center scroll;
	
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}

.bg2{
	position:absolute; min-height:700px; width:100%; height:700px; z-index:1; display:none;
	background: url('../img/bg2.jpg') no-repeat center center scroll;
	
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}

.bg3{
	position:absolute; min-height:700px; width:100%; height:700px; z-index:1; display:none;
	background: url('../img/bg3.jpg') no-repeat center center scroll;
	
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}

.topleftarrow{
	position:absolute; display:block; top:50%; left:70px; width:36px; height:58px; margin-top:-29px; z-index:99999; opacity:0.3;
	background-image:url(../img/fleches/fleche-slideshow-gauche.png);
	transition: all 0.4s ease-in;
    -ms-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;}

.topleftarrow:hover{
	background-image:url(../img/fleches/fleche-slideshow-gauche-hover.png); cursor:pointer; opacity:1;
	transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;}

.toprightarrow{
	position:absolute; display:block; top:50%; right:70px; width:36px; height:58px; margin-top:-29px; z-index:99999; opacity:0.3;
	background-image:url(../img/fleches/fleche-slideshow-droite.png);
	transition: all 0.4s ease-in;
    -ms-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;}

.toprightarrow:hover{
	background-image:url(../img/fleches/fleche-slideshow-droite-hover.png); cursor:pointer; opacity:1;
	transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;}

/********************************************************************************************************************/

.slogan1, .slogan2, .slogan3, .slogan4{
	position:absolute; bottom:100px; right:0; padding:25px 15px;
	background:rgba(0,0,0,0.5);}

.slogan2, .slogan3, .slogan4{display:none;}

.motscles{position:absolute; bottom:10px; width:100%; text-align:center; margin:0 auto; font-size:2em; font-family: 'bebas_neueregular'; color:#fff; z-index:99999;}

#home .line1{
	position:relative; color:#fff; display:block; font-size:0.8em; text-transform:uppercase; margin-bottom:20px;}

#home .line2{
	position:relative; color:#fff; display:inline-block; height:45px; line-height:45px; font-family: 'bebas_neueregular'; font-size:4em;}

#home .more{
	position:relative; display:inline-block; width:45px; height:44px; margin-left:15px; z-index:99999;
	background-image:url(../img/arrow-down.png);
	transition: all 1s ease-in;
    -ms-transition: all 1s ease-in;
    -moz-transition: all 1s ease-in;
    -webkit-transition: all 1s ease-in;}

#home .more:hover{
	background-image:url(../img/arrow-down-hover.png);
	width:45px; height:44px;
	transition: all 1s ease-out;
    -ms-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -webkit-transition: all 1s ease-out;}

/********************************************************************************************************************/

.auf-menu{
	width:99%;
	text-align:right;
	padding:10px 0;}

	.auf-menu a{
		display:inline-block;}

	#t-number{
		font-family: 'bebas_neueregular';
		color:#FFF;
		font-size:1.3em;
		padding:0 40px 0 0;
		transition: all 0.4s ease-in;
		-ms-transition: all 0.4s ease-in;
		-moz-transition: all 0.4s ease-in;
		-webkit-transition: all 0.4s ease-in;}
	
		#t-number:hover{
			opacity:0.4;
			transition: all 0.4s ease-out;
			-ms-transition: all 0.4s ease-out;
			-moz-transition: all 0.4s ease-out;
			-webkit-transition: all 0.4s ease-out;}
		
	#facebook{
		background:url(../img/facebook.png) no-repeat center center;
		width:9px; height:18px;
		padding:0 10px 0 0;
		transition: all 0.4s ease-in;
		-ms-transition: all 0.4s ease-in;
		-moz-transition: all 0.4s ease-in;
		-webkit-transition: all 0.4s ease-in;}
	
		#facebook:hover{
			opacity:0.4;
			transition: all 0.4s ease-out;
			-ms-transition: all 0.4s ease-out;
			-moz-transition: all 0.4s ease-out;
			-webkit-transition: all 0.4s ease-out;}
		
	#twitter{
		background:url(../img/icone-twitter.png) no-repeat center center;
		width:20px; height:20px;
		padding:0 10px 0 0;
		transition: all 0.4s ease-in;
		-ms-transition: all 0.4s ease-in;
		-moz-transition: all 0.4s ease-in;
		-webkit-transition: all 0.4s ease-in;}
	
		#twitter:hover{
			opacity:0.4;
			transition: all 0.4s ease-out;
			-ms-transition: all 0.4s ease-out;
			-moz-transition: all 0.4s ease-out;
			-webkit-transition: all 0.4s ease-out;}
		
	#googleplus{
		background:url(../img/icone-google-plus.png) no-repeat center center;
		width:20px; height:20px;
		padding:0 10px 0 0;
		transition: all 0.4s ease-in;
		-ms-transition: all 0.4s ease-in;
		-moz-transition: all 0.4s ease-in;
		-webkit-transition: all 0.4s ease-in;}
	
		#googleplus:hover{
			opacity:0.4;
			transition: all 0.4s ease-out;
			-ms-transition: all 0.4s ease-out;
			-moz-transition: all 0.4s ease-out;
			-webkit-transition: all 0.4s ease-out;}
		
	#blog{
		background:url(../img/icone-blogue.png) no-repeat center center;
		width:20px; height:20px;
		padding:0 10px 0 0;
		transition: all 0.4s ease-in;
		-ms-transition: all 0.4s ease-in;
		-moz-transition: all 0.4s ease-in;
		-webkit-transition: all 0.4s ease-in;}
	
		#blog:hover{
			opacity:0.4;
			transition: all 0.4s ease-out;
			-ms-transition: all 0.4s ease-out;
			-moz-transition: all 0.4s ease-out;
			-webkit-transition: all 0.4s ease-out;}
		
	#linkedin{
		background:url(../img/linkedin.png) no-repeat center center;
		width:20px; height:19px;
		padding:0 10px 0 0;
		transition: all 0.4s ease-in;
		-ms-transition: all 0.4s ease-in;
		-moz-transition: all 0.4s ease-in;
		-webkit-transition: all 0.4s ease-in;}
	
		#linkedin:hover{
			opacity:0.4;
			transition: all 0.4s ease-out;
			-ms-transition: all 0.4s ease-out;
			-moz-transition: all 0.4s ease-out;
			-webkit-transition: all 0.4s ease-out;}
		
	#skype{
		background:url(../img/skype.png) no-repeat center center;
		width:19px; height:18px;
		transition: all 0.4s ease-in;
		-ms-transition: all 0.4s ease-in;
		-moz-transition: all 0.4s ease-in;
		-webkit-transition: all 0.4s ease-in;}
	
		#skype:hover{
			opacity:0.4;
			transition: all 0.4s ease-out;
			-ms-transition: all 0.4s ease-out;
			-moz-transition: all 0.4s ease-out;
			-webkit-transition: all 0.4s ease-out;}

nav{position:relative; width:100%; height:65px; background-color:#2D2D2D; margin:0 auto;}
nav #menu{list-style:none; display:block;}

.menulink{
	position:relative; display:block; float:left; width:19.92%; height:65px; line-height:65px; border-left:1px solid #3E3E3E;
	color:#fff; text-align:center; font-family: 'bebas_neueregular'; font-size:1.4em;
	
	background-color:rgba(246,134,31,0);
	
	transition: all 0.4s ease-in;
    -ms-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;}

.menulink:hover{
	background-color:#0076bc; color:#2D2D2D;
	
	transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;}

nav #menu .fchild{border-left:0 !important;}

#lihover{position:relative; float:left; width:165.83px;}

.sublink{
	position:relative; display:block; width:125.83px; padding-left:40px; height:65px; line-height:65px; border-left:1px solid #3E3E3E;
	color:#fff; text-align:left; font-family: 'bebas_neueregular'; font-size:1.4em;
	
	background-image:url(../img/fleches/fleche-menu.png); background-repeat:no-repeat; background-position:80% 50%;
	
	background-color:rgba(246,134,31,0);
	
	transition: all 0.4s ease-in;
    -ms-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;}

#lihover:hover .sublink{
	background-color:rgba(246,134,31,1); color:#2D2D2D;
	
	transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;}

#sub-services{display:none; list-style:none; position:absolute; top:65px; left:0; width:100%; background:#2D2D2D; z-index:99999;}

.submenulink{position:relative; display:block; width:100%; height:50px; line-height:50px; text-align:center; color:#fff; font-family: 'bebas_neueregular'; font-size:1.4em;
	
	background-color:rgba(246,134,31,0);
	
	transition: all 0.4s ease-in;
    -ms-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;}

.submenulink:hover{
	background-color:rgba(246,134,31,1); color:#2D2D2D;
	
	transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;}

/********************************************************************************************************************/

#blocs{
	position:relative; width:100%; padding:30px 0 45px; background-color:#2D2D2D;}

#blocs h2{
	position:relative; display:block; width:100%; height:50px; padding-bottom:2px; border-bottom:1px solid #3E3E3E; margin-bottom:30px;
	font-family: 'bebas_neueregular'; color:#fff; font-size:3em; text-align:center; font-weight:normal;}

#blocs .bloc{position:relative; display:block; float:left; width:232px;}

#blocs .bloc h3{
	position:relative; display:block; width:100%; height:30px; line-height:30px; text-align:center; color:#fff;
	font-family: 'bebas_neueregular'; font-size:2.4em; font-weight:normal;}

#blocs .bloc .img{position:relative; width:232px; height:194px; margin:15px 0;}
#blocs .bloc span{position:relative; display:block; color:#fff; text-transform:uppercase; text-align:center;}

#blocs .bloc:hover h3{color:#0076BC;}
#blocs .bloc:hover span{color:#0076BC;}

#blocs .bloc .rond1{background-image:url(../img/rond1.png);}
#blocs .bloc:hover .rond1{background-image:url(../img/rond1-hover.png);}

#blocs .bloc .rond2{background-image:url(../img/rond2.png);}
#blocs .bloc:hover .rond2{background-image:url(../img/rond2-hover.png);}

#blocs .bloc .rond3{background-image:url(../img/rond3.png);}
#blocs .bloc:hover .rond3{background-image:url(../img/rond3-hover.png);}

#blocs .bloc .rond4{background-image:url(../img/rond4.png);}
#blocs .bloc:hover .rond4{background-image:url(../img/rond4-hover.png);}

#blocs .sep{position:relative; display:block; float:left; width:24px; height:10px;}

/********************************************************************************************************************/

#presentation{
	position:relative; width:100%; background:#e8e8e8;}

#wrapPresentation{
	background:#e8e8e8 url(../img/photo-welcome.jpg) no-repeat center right; background-size:contain; padding:50px 0;}

#presentation .bienvenue{position:relative; color:#0076BC; font-size:6em; font-family: 'bebas_neueregular';}

#presentation h1{
	position:relative; display:block; color:#535353; 
	font-size:1.2em; line-height:1em; font-family: 'bebas_neueregular'; font-weight:normal;}

#presentation p{color:#535353; margin:15px 0; width:50%; font-size:0.9em;}

#presentation .more{
	position:relative; display:inline-block; padding:10px; font-size:1.2em; font-family: 'bebas_neueregular'; color:#fff; background-color:#0076BC;
	transition: all 0.4s ease-in;
    -ms-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;}

#presentation .more:hover{
	color:#535353; background-color:#FFF;
	transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;}

/********************************************************************************************************************/

#realisations{
	position:relative; width:100%; background:#fff; padding:30px 0;}

#realisations h2{
	position:relative; display:block; width:100%; height:50px; padding-bottom:2px; border-bottom:1px solid #535353; margin-bottom:30px;
	font-family: 'bebas_neueregular'; color:#535353; font-size:3em; text-align:center; font-weight:normal;}

#realisations .projet{position:relative; display:block; float:left; width:231px;}

#realisations .projet .gris{position:relative; padding:20px; background-color:#e8e8e8;
	transition: all 0.4s ease-in;
    -ms-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;}

#realisations .projet .gris h4{font-size:1.4em; margin-bottom:20px; color:#535353; font-weight:normal;
	transition: all 0.4s ease-in;
    -ms-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;}

#realisations .projet .gris p{color:#848484; font-size:0.9em;
	transition: all 0.4s ease-in;
    -ms-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;}

#realisations .projet:hover .gris{background-color:#0076BC;
	transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;}

#realisations .projet:hover .gris h4{color:#fff; font-weight:normal;
	transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;}

#realisations .projet:hover .gris p{color:#fff;
	transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;}

#realisations .sep{position:relative; float:left; width:25px; height:10px;}

#realisations .more{
	position:relative; display:inline-block; width:200px; padding-right:25px; height:19px; line-height:19px; margin-top:10px;
	color:#535353; font-size:0.9em; background-image:url(../img/arrow-form.png); background-repeat:no-repeat; background-position:90% 50%;
	transition: all 1s ease-in;
    -ms-transition: all 1s ease-in;
    -moz-transition: all 1s ease-in;
    -webkit-transition: all 1s ease-in;}

#realisations .more:hover{
	opacity:0.4;
	transition: all 1s ease-out;
    -ms-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -webkit-transition: all 1s ease-out;}

/********************************************************************************************************************/

#types{position:relative; width:100%; background:#e8e8e8; padding:20px 0 30px;}

#types h2{
	position:relative; display:block; width:100%; height:30px; padding-bottom:2px; border-bottom:1px solid #535353; margin-bottom:30px;
	font-family: 'bebas_neueregular'; color:#535353; font-size:2em; text-align:center; font-weight:normal;}

#types .typebox{position:relative; float:left; width:25%;}

#types .typebox ul{list-style:disc !important;}

#types .typebox ul li{text-transform:uppercase; color:#535353; line-height:1.4em; font-size:0.8em;}

/********************************************************************************************************************/

#footer{position:relative; width:100%; background:#2e2e2e; padding:40px 0 10px;}

#footer .box{position:relative; float:left; width:300px; margin-left:25px; min-height:10px;}

#footer .box span{display:block; color:#fff; line-height:25px; font-size:0.9em;}

#footer .box p{display:block; color:#a3a2a2; line-height:25px; font-size:0.9em;}
#footer .wrap a{display:block; color:#a3a2a2; line-height:25px; font-size:0.9em;
	transition: all 0.4s ease-in;
    -ms-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;}

	#footer .wrap a:hover{
		opacity:0.4;
		transition: all 0.4s ease-out;
		-ms-transition: all 0.4s ease-out;
		-moz-transition: all 0.4s ease-out;
		-webkit-transition: all 0.4s ease-out;}

#footer .toppage{position:relative; display:block; float:right; width:45px; height:45px; opacity:1; background-image:url(../img/fleche-haut-de-page.png); margin-bottom:10px;}
#footer .toppage:hover{opacity:0.5;}

#footer > .footer2 > p{
	display:inline-block;
	color:#FFF;
	line-height:25px; font-size:0.8em;
	padding:0 5% 0 0;}

#footer > .footer2 > a{
	display:inline-block;
	color:#FFF;
	line-height:25px; font-size:0.8em;
	transition: all 0.4s ease-in;
    -ms-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;}

	#footer > .footer2 > a:hover{
		opacity:0.4;
		transition: all 0.4s ease-out;
		-ms-transition: all 0.4s ease-out;
		-moz-transition: all 0.4s ease-out;
		-webkit-transition: all 0.4s ease-out;}
	
.footer2{
	width:100%; text-align:center; border-top:1px solid #5f5e5e; padding:6px 0 0;}

/********************************************************************************************************************/

#pagecontent{position:relative; width:100%; padding:60px 0 125px; background:#e8e8e8;}

#pagecontent .bigorangetitle{position:relative; color:#0076BC; font-size:6em; font-family: 'bebas_neueregular'; line-height:0.8em; font-weight:bold;}

#pagecontent h1{
	position:relative; display:block; color:#535353; 
	font-size:3em; line-height:1em; font-family: 'bebas_neueregular'; font-weight:normal;}
	
#pagecontent h2{
	position:relative; display:block; color:#535353; padding:20px 0 0 0;
	line-height:1em; font-family: 'bebas_neueregular'; font-weight:normal;}

#pagecontent p{color:#757575; margin:15px 0; font-size:0.9em;}

#pagecontent p b{color:#000;}

#pagecontent a{color:#000; display:block;}

	#pagecontent a:hover{opacity:0.4;}

#pagecontent ul{margin:15px 0 15px 17px;}
#pagecontent ul li{color:#757575; font-size:0.9em;}

#pagecontent .mail{color:#000 !important;}

.small-titles{font-family: 'bebas_neueregular'; position:relative; color:#535353; font-size:1.4em; margin:15px 0; font-weight:normal;}

.white-square{position:relative; width:100%; min-height:200px;}

/********************************************************************************************************************/

.col100{position:relative; float:left; width:98%; margin:20px 1%;}
.col60{position:relative; float:left; width:58%; margin:20px 1%;}
.col50{position:relative; float:left; width:48%; margin:20px 1%;}
.col40{position:relative; float:left; width:38%; margin:20px 1%;}
.col33{position:relative; float:left; width:31%; margin:20px 1%;}

/********************************************************************************************************************/

.sectorlink{
	position:relative; display:block; width:94%; padding:15px 3%; margin-top:25px;
	color:#fff; font-size:3em; font-weight:bold; font-family: 'bebas_neueregular';
	background:#535353;
	transition: all 0.4s ease-in;
    -ms-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;}

.sectorlink:hover{
	background:#0076BC;
	transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;}

/********************************************************************************************************************/

.produits-clear{
	width:100%;
	position:relative;
	display:inline-block;}

.projet-page{position:relative; display:block; float:left; width:48%; padding:5% 2% 5% 0;}

.projet-page img{ width:100%;}

.projet-page .gris-page{position:relative; padding:20px 0 0 0; background-color:#e8e8e8;}

.projet-page .gris-page h4{font-size:1.4em; margin-bottom:20px; color:#535353; font-weight:normal;}

.projet-page .gris-page p{color:#848484; font-size:0.9em;}

/********************************************************************************************************************/

.bg-page1{
	background:url(../img/contact.jpg) no-repeat center center;
	width:100%; height:300px;}
	
.bg-page2{
	background:url(../img/service1.jpg) no-repeat center center;
	width:100%; height:300px;}
	
.bg-page3{
	background:url(../img/service2.jpg) no-repeat center center;
	width:100%; height:300px;}
	
.bg-page4{
	background:url(../img/service3.jpg) no-repeat center center;
	width:100%; height:300px;}

/********************************************************************************************************************/

.mobiletopmenu{display:none;}

/********************************************************************************************************************/

.mobile-daniel-laporte{display:none;}

/********************************************************************************************************************/

.logocmeq{margin-top:40px;}

/********************************************************************************************************************/

.ulmargin{margin-left:17px;}
.center{text-align:center;}
.clear{clear:both;}